body {
    font-family: Arial !important;
}
h1 {
    color: #87bf41;
    font-size: 18pt;
    font-weight: normal;
}
h2 {
    font-size: 14pt !important;
    padding: 0px 0px 10px 0px !important;
}
#Outer, #Wrapper {
    width: 989px;
}
#Wrapper {
    position: relative;
}
.home #Wrapper {
    background-color: #333;
}
#Header {
    background-image: url('../../../product_images/site/bgheader.jpg');
    height: 152px;
    width: 100%;
    position: relative;
}
#Logo {
    float: none;
    margin: 0px 0px 0px 32px;
    padding: 0px;
}
#Header .Contact {
    color: #FFF;
    position: absolute;
    top: 156px;
    right: -15px;
    width: 246px;
    font-size: 11pt;
    font-weight: bold;
    z-index: 100;
}
#SearchForm {
    background: none;
    position: absolute;
    top: 60px;
    right: 20px;
    margin: 0px;
    padding: 0px;
    width: auto !important;
}
#SearchForm p {
    margin: 0px;
    padding: 0px;
    text-align: right;
}
#Menu {
    float: none;
    background-image: url('../../../product_images/site/bgnav.jpg');
    height: 27px;
    margin: 0px !important;
    padding 0px;
    width: 989px;
    position: relative;
}
#Menu ul {
    float: none;
    margin: 0px;
    padding-top: 6px;
}
#Menu ul li {
    border-left: 1px solid #8dbc38;
}
#Menu ul li:first-child {
    border-left: none;
}
#Menu li.ActivePage a {
    background: none;
}
#Menu li a {
    padding: 0px 15px;
    font-size: 9pt;
    font-weight: bold;
    height: auto !important;
    text-transform: uppercase;
}
.Content_Home {
    /*border: 1px solid #000;*/
    margin-left: 0px;
    padding-top: 22px;
    position: relative;
    width: 695px;
}
.Home_Side {
    background-color: #e6e7e9;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 270px;
    text-align: center;
}
.Home_Side .supplier_text {
    font-size: 10pt;
    padding: 10px;
}
.Side_Inner {
    margin: 22px 0px 0px 9px;
    width: 250px;
}
.Facebook {
    height: 28px;
    padding: 9px 0px;
}
.Facebook img {
    /*float: left;*/
    vertical-align: middle;
}
.Facebook a {
    color: #000;
    text-decoration: none;
}
.Side_Menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.Side_Menu ul li {
    background-image: url('../../../product_images/site/bgsidemenu2.jpg');
    height: 26px;
}
.Side_Menu ul li a:link {
    color: #000;
    line-height: 1.8;
    padding-left: 10px;
    text-decoration: none;
}
.Side_Menu ul li:first-child {
    background-image: url('../../../product_images/site/bgsidemenu1.jpg');
    height: 29px !important;
}
.Side_Menu ul li:first-child a:link {
    line-height: 2.1;
}
.Side_Menu ul li:last-child {
    background-image: url('../../../product_images/site/bgsidemenu3.jpg');
    height: 30px !important;
}
.Side_Menu ul li:last-child a:link {
    line-height: 1.8;
}
.Home_Banners {
    float: left;
    /*margin: 22px 0px 0px 17px;*/
    height: 286px;
    width: 623px;
}
.Home_Heading {
    background-image: url('../../../product_images/site/bgheader_greywide.jpg');
    height: 32px;
    width: 695px;
    margin: 15px 0px;
}
.Home_SideHeading {
    background-image: url('../../../product_images/site/bgheader_green.jpg');
    height: 32px;
    width: 303px;
    margin: 15px 0px;
}
.Home_Heading h3, .Home_SideHeading h3 {
    text-align: center;
    padding-top: 7px;
}
.Content_Home .Product {
    float: left;
    margin-left: 41px;
    margin-bottom: 20px;
    width: 143px;
}
.Content_Home ul li a {
    font-weight: bold;
}
.Product img {
    margin: 2px;
}
.Content_Home .Product_Inner {
    background-color: #bcbdc1;
}
.Content_Home .Product_Links {
    width: 143px;
}
.Home_Side .Product {
    float: left;
    margin-left: 17px;
    width: 143px;
}
.Home_Side .Product_Inner {
    background-color: #87bb3f;
}
.Content_Home .Product_First, .Home_Side .Product_First {
    margin-left: 0px;
}
.Product .Product_Text {
    background-color: #bcbdc1;
    text-align: center;
    height: 40px;
}
.Home_Side .Product_Text {
    background-color: #87bb3f;
}
.Product .Product_Text p {
    color: #000;
    font-size: 9pt;
    margin: 0px auto;
    padding: 5px 0px;
    width: 94%;
}
.Home_Text {
    font-size: 9pt;
    height: 50px;
    width: 100%;
    margin: 15px 0px;
}
.Product_Links ul {
    margin: 0px 0px 0px 2px;
    padding: 0px;
    list-style: none;
}
.Product_Links a {
    color: #000;
    font-size: 9pt;
    line-height: 0.7;
    text-decoration: none;
}
#SearchForm input.Textbox {
    border: 1px solid #000;
    height: 17px;
    font-weight: 9pt;
    padding: 0px;
}
#SearchForm a:hover {
    color: #FFF;
    text-decoration: underline;
}
#Footer {
    color: #FFF;
    clear: none;
    /*background-image: url('../../../product_images/site/bgfooter.jpg');*/
    background-color: #6b6c70;
    box-sizing:border-box;
    margin: 0px auto;
    padding: 20px 30px 50px;
    width: 989px;
}
#Footer p {
    float: left;
    width: auto;
}
#Footer .FooterLeft {
    float: left;
}
#Footer .FooterRight {
    float: right;
    text-align: right;
}
#Footer p.FooterRight:first-child {
    margin-left: 10px;
}
#Footer p:last-child {
    text-align: right;
    margin-right: 10px;
}
#Footer a {
    color: #FFF;
    font-size: 8pt;
}
.Content {
    width: 768px;
}
.ProductList .ProductImage{
    border: 3px solid #bbbcbf;
    margin: 2px 0px;
}
.ProductThumb {
    border: 3px solid #bbbcbf;
    margin-right: 15px;    
}
.Content .ProductDetails {
    font-size: 8pt;
    padding: 0px !important;
    margin: 0px !important;
}
.ProductCompareButton {
    font-size: 8pt;
    margin-top: -2px !important;
}
.SubCategoryListGrid li {
    padding: 0px;
    margin-left: 0px;
    margin-right: 10px;
    width: 146px;
}
.SubCategoryListGrid li a.SubCatImage_AW {
    display: block;
    /*border: 3px solid #bbbcbf;*/
    padding: 10px;
}
.SubCategoryListGrid li.RowDivider {
    clear: none !important;
}
.Breadcrumb {
    color: #87bf41;
    font-size: 9pt;
    padding: 0px;
}
.Breadcrumb ul {
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
.Breadcrumb li {
    padding-left: 0px;
    padding-right: 6px;
}
.Breadcrumb li a {
    color: #87bf41;
    padding: 0px 15px 0px 0px;
}
#LayoutColumn1 ul {
    padding: 0px;
    margin: 0px;
}
#LayoutColumn1 li a {
    color: #000; /*#87bf41; Green */
}
.Left #SideCategoryList ul li ul {
    background-color: #FFF !important;
    list-style: none;
}
.Left #SideCategoryList ul li ul li a {
    background: none !important;
}
.Home_Category a {
    color: #000;
    text-decoration: none;
}